body {
  background-image: none;
  background-color: #f9f9f9;
  color: #000;
}

a, a:visited {
  color: #dd4149;

}

a:hover, a:focus {
  color: #dd4149;
    text-decoration: underline;
}

.button,
a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background: none;
  background-color: #dd4149;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  text-shadow: none;
  font-size: 1.1em;
  font-weight: bold;
  padding: 6px 18px;
  color: #fff;
}

.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
  background-color: #be383f;
  color: #fff;
}

.button:hover,
a:hover.button,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button_hilite,
a.button_hilite,
.button_hilite,
a.button_hilite {
  background-color: #be383f;
  color: #fff;
}

.aqua_input,
input.form-text,
textarea.form-textarea,
input[type="text"].aqua_input,
input[type="password"].aqua_input,
input[type="email"].aqua_input,
textarea.aqua_input,
select.aqua_input {
  background-color: #f4f4f4;
  border: 1px solid #cecece;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 11px 8px 12px 8px;
  box-sizing: border-box;
  margin-top: 6px;
  width: 100%;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
  border: 1px solid #cecece;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.header {
  margin-bottom: 0;
}

.header_left img {
  margin-top: 8px;
  margin-left: 8px;
}

.header_mail {
  background-image: none;
  float: left;
  padding-left: 0;
}

.header_phone {
  background-image: none;
  float: left;
  padding-left: 0;
  margin-left: 25px;
}

.header_contacts {
  color: #000;
  float: right;
  margin-top: 29px;
  margin-bottom: 36px;
}

.header_contacts a {
  color: #000;
}

.header_contacts a:hover {
  color: #dd4149;
}

.header_soc_search {
  float: right;
  clear: both;
}

.header_social {
  float: left;
  margin-left: 25px;
  font-size: 1.2em;
}

.header_social a {
  margin-right: 10px;
}

.header_contacts .header_button {
  color: #fff;
}

.header_contacts .header_button:hover {
  color: #fff;
}

.header_contacts .header_login_button {
  float: left;
  margin-top: -4px;
  margin-left: 15px;
}

#menu {
  margin-bottom: 6px;
  height: 48px;
}

#menu > ul > li > a {
  line-height: 48px;
}

#menu > ul > li > a .home_icon {
  height: 48px;
}

.dark_menu #menu {
  background-image: none;
  background-color: #3f3f3f;
}

.dark_menu #menu > ul > li {
  background-image: none;
  background-color: #3f3f3f;
  padding: 0;
}

.dark_menu #menu > ul > li > a {
  background-image: none;
  background-color: #3f3f3f;
  padding: 0 24px;
  margin: 0;
}

.dark_menu #menu > ul > li > a:hover {
  background-image: none;
  background-color: #353535;
}

#s {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 1px solid #cecece;
  background-color: #f4f4f4;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 11px 30px 11px 8px;
  top: -9px;
  width: 232px;
}

#s:focus {
  width: 232px;
  border: 1px solid #cecece;
  color: inherit;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#s:hover {
  width: 232px;
}

.button_search {
  color: #000;
  font-size: 1.05em;
  background: none;
}

.button_search:hover {
  color: #dd4149;
}

.button_search:active {
  background: none;
}

.button_search:focus {
  outline: none;
}

.button_search:hover {
  background: none;
}

.header_search {
  line-height: 37px;
}

.header_search form label {
  color: #000;
}

.title {
  background: none;
  /*background-color: #f2f2f2;*/
}

.title span {
  color: #dd4149;
  /*text-transform: uppercase;*/
  font-weight: bold;
  line-height: 1.33em;
}

#wrapper {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
}

.footer_btm {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
}

#footer {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
}

.theme_item {
  display: block;
  float: left;
}

.theme_item .theme_title_container {
  width: 100%;
  height: 30px;
  float: left;
  margin-bottom: 5px;
  position: relative;
}

.theme_item .theme_title_container .theme_title {
  position: absolute;
  bottom: 0;
  left: 0;
  line-height: 1.2em;
}

.theme_item .theme_icon {
  float: left;
}

.newsletter_container fieldset {
  margin-bottom: 0;
}

.newsletter_container .form-actions {
  margin-top: 0;
}

.form-actions .button,
.form-actions a.button,
.form-actions button,
.form-actions input[type="submit"],
.form-actions input[type="reset"],
.form-actions input[type="button"] {
  padding: 11px 18px;
}

#footer .footer_social_container {
  width: 100%;
  float: left;
}

#footer .footer_social {
  float: right;
}

#footer .footer_social_icon {
  font-size: 1.6em;
  margin-left: 10px;
}

a .img_overlay {
  background-color: rgba(221, 65, 73, 0.75);
}

.pagination .links a:hover,
.item-list .pager li:hover {
  background-color: #dd4149;
}

.jcarousel-next-horizontal:hover {
  background-color: #dd4149;
}

.jcarousel-prev-horizontal:hover {
  background-color: #dd4149;
}

.carousel_arrows_bgr {
  top: -52px;
}

.jcarousel-container-horizontal {
  top: -3px;
}